Subject: Re: cygrunsrv fails to start
From: Fred Yankowski <[email-masked]>
To: Karl M <[email-masked]>
Cc: [email-masked]
Date: Mon, 28 May 2001 11:47:31 -0500

Are there any hints in the /var/log/sshd.log file?  (The exact
filename depends on what you named the service.)

Perhaps sshd depends on some other NT service starting first, such as
EventLog?   I haven't seen that cause a problem, but perhaps
specifying '--dep EventLog' when installing the sshd service would
help.  Warning: I haven't tried this.

On Mon, May 28, 2001 at 07:28:46AM -0700, Karl M wrote:
> I have installed sshd using cygrunsrv on two win2k-sp2 boxes. On one box (a 
> desktop unit), it works fine. On the other box (a laptop unit) it fails to 
> start at system boot time, and in the system log I find the following two 
> messages:

-- 
Fred Yankowski           [email-masked]      tel: +1.630.879.1312
Principal Consultant     www.OntoSys.com       fax: +1.630.879.1370
OntoSys, Inc             38W242 Deerpath Rd, Batavia, IL 60510, USA

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple